/* resets/normalizers/alwaysreallyhandys */
	body {
		margin:0;
		padding:0;
      border:0; /* kill IE body border. */
	}
	a  
	{
	    color: #09c;
	    text-decoration: none;
	}
	a:hover 
	{
	    text-decoration: underline;
	    color: #000;
	}
	a img {
		border:0;
	}
   /* force resampling in IE7/8 */
	img {
		-ms-interpolation-mode:bicubic;
	}

	ul, ol, li {
		margin:0;
		padding:0;
	}
	ul, ol {
		margin-left: 1.4em;
	}
	form {
		margin:0;
	}

/* overrides marketers forms styling submit button */
	.scfSubmitButton {
		background:url('../gfx/submit.jpg') no-repeat 0 6px;
		border:none;
		font-weight:bold;	
		padding:0 0 0 30px;
		height:40px;
		width:140px;
		color:#fff;
		text-align:left;		
		cursor: pointer;
	}
	.scfSubmitLargeButton {
		background:url('../gfx/submit-l.jpg') no-repeat 0 6px;
		border:none;
		font-weight:bold;	
		padding:0 0 0 30px;
		height:40px;
		width:180px;
		color:#fff;
		text-align:left;		
		cursor: pointer;
	}	
	input, select, textarea {
		font-family:tahoma;
      font-size:11px;
	}
   body input.hidden,
   body input[type='hidden'] {
	   display:none !important;
   }

/* utility */
	.shoehorn, .clearfix {
		clear:both;
      line-height:0px;
		font-size:0px;
		height:0px; /* the 1px things are just habit. must be tested with zeroes */
	}
   .error_message, .info_message {
      padding:10px;
      border:1px solid #ed1257;
      color:#ed1257;
      margin:10px 0;
   }
   .error_message h3, .info_message h3 {
      font-size:13px;
      margin:0 0 10px 0;
      font-style:normal;
   }
   .info_message {
      border:1px solid #ffad5d;
      color:#ffad5d;
   }

   /* Generic Form Styles */
   /* By default, most labels and fields are styled to fill about half the available space.
      Some leeway is taken for percentage-roundoff error across browsers, so widths are not exactly 50%.
   */

   /* Basuc style for common fields */
   .formfield {
      float:left;
      width: 100%;
      clear:both;
      margin-bottom:5px;
   }
   .formfield label {
      width:49%;
      float:left;
      padding-top:3px;
   }
   .formfield input,
   .formfield textarea,
   .formfield select {
      width:49%;
      float:right;
   }
   .formfield select {
      width:49%;
   }
   .formfield textarea {
      height:80px;
      width:48% !important;
   }

   /* Special stlyes for groups of checks and radios */
   /* in place of an input, use a div.checkradioset, and within that, place input-label-input-label with .checkradio for every radio or checkbox. */
   .formfield .checkradioset {
      width:49%;
      margin-left:50%;
      padding:2px 0;
      clear:right;
   }
   .formfield input.checkradio {
      width:auto;
      float:left;
      border: 0;
      margin-left:0;
      margin-right:5px;
   }
   .formfield label.checkradio {
      width:auto;
      float:none;
      display:block;
      margin-bottom:4px;
      margin-left:20px;
   }

   /* fixed_fieldvalue is for a span in place of a field. Usage: a readonly field; multiple smaller fields as one, etc. */
   .formfield .fixed_fieldvalue {
      width:49%;
      padding-top:2px;
      float:right;
   }
   /* to support multiple smaller inputs in the space of a field (example: zipcode) */
   .formfield .fixed_fieldvalue input {
      float:none;
   }
   /* Extra information below a field. */
   .formfield .formfield_tip {
      width:49%;
      margin-left:50%;
      padding-top:5px;
      clear:both;
      font-style:italic;
   }
   .formtext {
      margin-bottom:5px;
   }

   /* fixing styles for FILE inputs, which perform badly in narrow situations
      because IE and FFX have personal vendettas against allowing them to be styled.

      For FFX and everyone else: move to next line. FFX won't adjust *visual* width,
      which is a shame. WebKit (safari & chrome) will, so they're okish.

      For IE6, 7 and 8: a little wider.
   */
   /*input.fileinput {
      width:302px !important;
      *width:304px !important;
   }*/

   input.submitbutton {
      width:auto !important;
      font-size:12px;
      float:right;
      margin-left:10px;
   }
   .link_button {
   }
   .link_button a {
      display:block;
   }
   a.button {
      padding:1px 8px 1px;
      width:100px;
      float:right;
      text-decoration:none;
      white-space:nowrap;
      text-align:center;
      background:#ccc;
   }
   a.button:hover {
   }
   a.button:active {
   }
   .scfSingleLineTextBox{
   width:20px;
   }
	.scfSubmitButtonBorder
	{
		margin-top:10px;
	}
	#carrier_dealer_logo
	{
		float:right;
		margin-top:5px;
	}